	REM This template illustrates changing margins and
	REM page layout in Word Pro.
	REM
	REM Measurements are in twips.  There are 1440 twips
	REM per inch.
	
	Const inch = 1440	
	
	.Page.Layout.RightPage.Width = 11 * inch
	.Page.Layout.RightPage.Height = 8.5 * inch
	.Page.Layout.RightPage.LandscapeMode = True
	
	REM Set margins to 1/2 inch on all sides	
	.Page.Layout.RightPage.MarginTop = .5 * inch
	.Page.Layout.RightPage.MarginLeft = .5 * inch
	.Page.Layout.RightPage.MarginRight = .5 * inch
	.Page.Layout.RightPage.MarginBottom = .5 * inch
	
	.Page.Layout.RightPage.Header.MarginTop = .05 * inch
